# _SearchMovieListFilter
Input Object

## Fields

## #

and

[ _SearchMovieListFilter !]

externalId

_IDCondition

name

_StringCondition

not

_SearchMovieListFilter

or

[ _SearchMovieListFilter !]

tag

[ _ListStringFilter ]

## Usages

## #

#### References

#### #

- Argument filter of field searchMovieList from type Query

- Argument filter of field aggregateMovieList from type Query

Previous

_SearchMovieListFields

Next

_StringCondition